A.link {
	color: blue;
	text-decoration: underline;
}
A.visited {
	color: purple;
	text-decoration: underline;
}
A.active {
	color: red;
	text-decoration: underline;
}
H1.Error-Number, H2.Error-Number, H3.Error-Number, H4.Error-Number, H5.Error-Number, H6.Error-Number   { color: #000000; font-size: 10pt; font-family: Arial; font-style: Regular; font-weight: bold; text-decoration: none; background-color: silver; text-align: left; text-transform: none; text-indent: 0; display: block; margin: 6pt 0 0 3pt; vertical-align: baseline }
P.Paragraph-Action   { color: #000000; font-size: 10pt; font-family: Arial; font-style: Regular; font-weight: medium; text-decoration: none; text-align: left; text-transform: none; text-indent: 0; display: block; margin: 2px 0 0 20pt; vertical-align: baseline }
P.Paragraph-Callout   { color: #000000; font-size: 10pt; font-family: Helvetica; font-style: Regular; font-weight: medium; text-decoration: none; text-align: left; text-transform: none; text-indent: 0; display: block; margin: 2px 0 0 20pt; vertical-align: baseline }
P.Paragraph-Customer   { color: #000000; font-size: 10pt; font-family: Arial; font-style: Regular; font-weight: medium; text-decoration: none; text-align: left; text-transform: none; text-indent: 0; display: block; margin: 2px 0 0 20pt; vertical-align: baseline }
P.Paragraph-Customer-French-   { color: #000000; font-size: 10pt; font-family: Arial; font-style: Regular; font-weight: medium; text-decoration: none; text-align: left; text-transform: none; text-indent: 0; display: block; margin: 2px 0 0 20pt; vertical-align: baseline }
P.Paragraph-Customer-German-   { color: #000000; font-size: 10pt; font-family: Arial; font-style: Regular; font-weight: medium; text-decoration: none; text-align: left; text-transform: none; text-indent: 0; display: block; margin: 2px 0 0 20pt; vertical-align: baseline }
P.Paragraph-Customer-Italian-   { color: #000000; font-size: 10pt; font-family: Arial; font-style: Regular; font-weight: medium; text-decoration: none; text-align: left; text-transform: none; text-indent: 0; display: block; margin: 2px 0 0 20pt; vertical-align: baseline }
P.Paragraph-Customer-Spanish-   { color: #000000; font-size: 10pt; font-family: Arial; font-style: Regular; font-weight: medium; text-decoration: none; text-align: left; text-transform: none; text-indent: 0; display: block; margin: 2px 0 0 20pt; vertical-align: baseline }
P.Paragraph-Description   { color: #000000; font-size: 10pt; font-family: Arial; font-style: Regular; font-weight: medium; text-decoration: none; text-align: left; text-transform: none; text-indent: 0; display: block; margin: 2px 0 0 20pt; vertical-align: baseline }
P.Paragraph-Error-Text   { color: #000000; font-size: 10pt; font-family: Arial; font-style: Regular; font-weight: medium; text-decoration: none; text-align: left; text-transform: none; text-indent: 0; display: block; margin: 2px 0 0 20pt; vertical-align: baseline }
P.Paragraph-Major   { color: #000000; font-size: 10pt; font-family: Arial; font-style: Regular; font-weight: medium; text-decoration: none; text-align: left; text-transform: none; text-indent: 0; display: block; margin: 2px 0 0 20pt; vertical-align: baseline }
P.Paragraph-Minor   { color: #000000; font-size: 10pt; font-family: Arial; font-style: Regular; font-weight: medium; text-decoration: none; text-align: left; text-transform: none; text-indent: 0; display: block; margin: 2px 0 0 20pt; vertical-align: baseline }
P.Paragraph-Normal   { color: #000000; font-size: 10pt; font-family: Helvetica; font-style: Regular; font-weight: medium; text-decoration: none; text-align: left; text-transform: none; text-indent: 0; display: block; margin: 2px 0 0 20pt; vertical-align: baseline }
P.Paragraph-Recovery   { color: #000000; font-size: 10pt; font-family: Arial; font-style: Regular; font-weight: medium; text-decoration: none; text-align: left; text-transform: none; text-indent: 0; display: block; margin: 2px 0 0 20pt; vertical-align: baseline }
P.Paragraph-Root   { color: #000000; font-size: 10pt; font-family: Arial; font-style: Regular; font-weight: medium; text-decoration: none; text-align: left; text-transform: none; text-indent: 0; display: block; margin: 2px 0 0 20pt; vertical-align: baseline }
P.Paragraph-View   { color: #000000; font-size: 10pt; font-family: Arial; font-style: Regular; font-weight: medium; text-decoration: none; text-align: left; text-transform: none; text-indent: 0; display: block; margin: 2px 0 0 20pt; vertical-align: baseline }
P.Section  { color: white; font-size: 18pt; font-family: Arial; font-style: Regular; font-weight: 400; text-decoration: none; background-color: black; text-align: center; text-transform: none; text-indent: 0; display: block; margin: 19pt 0; vertical-align: baseline }
STRONG.Emphasis-Bold {
	font-weight: Bold;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
EM.Emphasis-Italics {
	font-weight: Bold;
	font-style: Oblique;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
}
